.cs-cards {
    display:grid !important;
    grid-template-columns:repeat(3,1fr);
}
.cs-wrapper {
    padding: 6rem 0;
}
.related-studies {
    padding-bottom: 6rem;
}
.related-studies .splide__list {
    display:grid;
    grid-template-columns:repeat(auto-fit, minmax(270px, 1fr));
    gap:1.5em;
}
.splide__list li::before, .splide__pagination li::before {
    display:none;
}
.splide__slide img {
    height: 250px;
    object-fit: cover;
    width: 100%;
}
.splide__arrow {
    background:#bc0050 !important;
}

.splide__arrow svg {
    fill: #fff !important;
}
.related-card {
    display:block;
}
.related-card span {
    display: block;
    padding-top: 1em;
}
.related-card h3 {
    margin-top: 0.75em;
}
.grid__item {
    margin-left: auto;
    margin-right: auto;
}
.grid__item-img {
    height:380px;
    object-fit: cover;
}
@media (max-width:1024px) {
    .cs-cards {
        grid-template-columns:repeat(2,1fr);
    }
    .cs-wrapper {
        padding: 5rem 0;
    }
    .related-studies {
        padding-bottom: 5rem;
    }
}
@media (max-width:767px) {
    .cs-cards {
        grid-template-columns:1fr;
    }
    .cs-wrapper {
        padding: 4rem 0;
    }
    .related-studies {
        padding-bottom: 4rem;
    }
}